.block-type-banner-block {
  background-size: 0 0
}

.block-type-banner-block .summary {
  margin: 1em
}

.block-type-banner-block .field--name-field-title {
  font-family: 'Scope One',Georgia,serif;
  font-size: 1.424rem;
  font-weight: 400;
  margin: 0 0 1.07em
}

.block-type-banner-block .field--name-field-summary {
  margin-bottom: 1.28em
}

.block-type-banner-block .field--name-field-content-link a {
  display: inline-block;
  padding: .5em 1.5em .4em;
  border: 0;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font-family: 'Scope One',Georgia,serif;
  font-size: 1.2rem;
  font-weight: 400;
  transition: background-color .5s ease
}

.block-type-banner-block .field--name-field-content-link a:focus,.block-type-banner-block .field--name-field-content-link a:hover {
  color: #fff;
  box-shadow: 0 0 0 2px currentColor inset;
  outline: 0
}


.banner-item a.banner {
  display: block;
  width: 100%;
  height: 165px;
  padding: 44px 80px;
  text-decoration: none
}

.banner-item a.banner span {
  color: #fff;
  font-family: Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  white-space: initial
}

.banner-item a.banner .title {
  font-size: 48px;
  display: block
}

.banner-item a.banner .caption {
  margin-top: 15px;
  font-size: 17px;
  width: 80%;
  display: block;
}

.banner.slider {
  /* white-space: nowrap; */
  width: 100%;
  overflow: hidden
}

.banner-item {
  display: inline-block;
  width: 100vw;
  max-width: 1200px
}